--- orig/debian/control
+++ mod/debian/control
@@ -7,7 +7,7 @@
 
 Package: elho-base-preconf
 Architecture: all
-Depends: debconf, elho-tools (>= 7), ${misc:Depends}, elho-mta-satellite-preconf | elho-mta-preconf
+Depends: elho-tools (>= 7), ${misc:Depends}, elho-mta-satellite-preconf | elho-mta-preconf
 Breaks: elho-server-preconf (<< 2)
 Replaces: elho-server-preconf (<< 2)
 Description: elho base system configuration
